# Generated by Django 2.2.7 on 2019-12-11 06:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0008_auto_20191116_1135'),
        ('main', '0040_footer'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='page',
            unique_together={('advertisement', 'source')},
        ),
    ]
